/* No comment */
"Listing directory failed" = "No s'ha pogut llistar el directori";

/* Touch file failed */
"Cannot create {0}" = "No s'ha pogut crear el fitxer {0}";

/* Create directory failed */
"Cannot create folder {0}" = "No s'ha pogut crear la carpeta {0}";

/* Moving file failed */
"Cannot rename {0}" = "No s'ha pogut canviar el nom del fitxer {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "No s'han pogut obtenir els atributs del fitxer";

/* Writing metadata of file failed */
"Cannot write file attributes" = "No s'han pogut escriure els atributs del fitxer";

/* Removing file failed */
"Cannot delete {0}" = "No s'ha pogut suprimir el fitxer {0}";

/* Ownership of file */
"Cannot change owner" = "No s'ha pogut canviar el propietari";

/* Group ownership of file or folder */
"Cannot change group" = "No s'ha pogut canviar el grup";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "No s'han pogut canviar els permisos";

/* Mount failure */
"Connection failed" = "La connexió ha fallat";

/* Transfer failure */
"Download failed" = "La baixada ha fallat";

/* Transfer failure */
"Upload failed" = "La càrrega ha fallat";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "No s'ha pogut llegir la configuració del CDN";
"Cannot write CDN configuration" = "No s'ha pogut escriure la configuració del CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "No s'ha pogut llegir la configuració del contenidor";